<%- include('./partials/header.ejs')%>
<body>
    <%- include('./partials/navbar.ejs')%>

    <div class="container">
        <hr>
        <h1>Perguntas cadastradas</h1>
        <hr>
        <a href="/cadastrar-pergunta" class="btn btn-primary">Cadastrar pergunta</a>
        <hr>
        <% lstPerguntas.forEach( p => { %>
            <br>
            <div class="card">
                <div class="card-body">
                    <h3><%= p.titulo%></h3>
                </div>
                <div class="card-footer">
                    <a href="/pergunta/<%= p.id%>"><button class="btn btn-primary">Responder</button></a>
                </div>
            </div>

        <% }) %>
    </div>
</body>
<%- include('./partials/footer.ejs')%>